/** Shopify CDN: Minification failed

Line 75:4 Unexpected "{"
Line 75:5 Expected identifier but found "%"
Line 75:131 Expected identifier but found "%"

**/


/* CSS from section stylesheet blocks */
.Product__Aside{
    position: relative ; 
  }
   .paas3d-ball{
    position:relative; 
     margin-top:20px;
  }
  .paas3d-ball button{
    background: #FAC412; 
    width: 240px;
    display: inline-block;
    height: 60px;
    font-weight: 300;
    font-size: 20px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    cursor: pointer;
    border: none;
    padding:0;
    text-transform : none;
    letter-spacing:0;
  }
  .paas3d-ball button img{ 
    margin-left: 20px;
    margin-top: -3px;
    display:inline-block;
    width:25px;
    vertical-align: middle;
    border-style: none;
  }
  .paas3d-modal{
    position:fixed;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:9999999;
  }
  .paas3d-modal::before{ 
    position:absolute;
    content:' ';
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.5);
  }
  .paas3d-modal .paas3d-modal-content{
    position: absolute;
    width:1200px;
    max-width:100%;
    height:800px; 
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    background:#FFF;
    border-radius:10px;
    padding:70px 20px 20px;
    overflow: hidden;
  }
  .paas3d-modal .paas3d-modal-iframe{
    height:700px;
    {% # background-image: url(https://cdn.shopify.com/s/files/1/0655/2308/9652/t/7/assets/featured-product-bg-shadow.png?v=1222); %}
    background-repeat: no-repeat;
    background-size: 760px 710px; 
  }
  
  .paas3d-modal .paas3d-modal-content .paas3d-modal-close{
    position:absolute ;
    right:10px;
    top:10px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #bdbec3;
    box-shadow: 4px 4px 8px rgb(40 41 61 / 16%);
    border-radius: 50px;
    outline: 0 !important;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIwIDRMNCAyMCIgc3Ryb2tlPSIjMzUzRTVBIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik00IDRMMjAgMjAiIHN0cm9rZT0iIzM1M0U1QSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K) no-repeat scroll center transparent;
  }